
Katello - Feature #35444

Tracker # 35443 (New): Hosts - Change content source UX improvements

Better way how to display ignored hosts

08/29/2022 07:33 AM - Leos Stejskal

Status: New   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Web UI   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Alert message is not the best way how to display

long list of hosts.

Something like modal window with search option would be better user experience

History

#1 - 08/29/2022 07:35 AM - Leos Stejskal

- Assignee set to Leos Stejskal

#2 - 08/31/2022 05:48 PM - Ian Ballou

- Category set to Web UI

- Target version set to Katello 4.7.0

- Triaged changed from No to Yes

#3 - 11/08/2022 04:55 PM - Chris Roberts

- Target version changed from Katello 4.7.0 to Katello 4.8.0

#4 - 02/23/2023 02:46 PM - Lucy Fu

- Target version changed from Katello 4.8.0 to Katello 4.9.0

#5 - 05/26/2023 08:38 PM - Lucy Fu

- Target version changed from Katello 4.9.0 to Katello 4.10.0

#6 - 11/01/2023 05:48 PM - Chris Roberts

- Target version changed from Katello 4.10.0 to Katello 4.11.0

#7 - 12/20/2023 09:11 PM - Ian Ballou

- Target version changed from Katello 4.11.0 to Katello 4.12.0

#8 - 03/27/2024 01:28 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to 4.13
